Subject: New Version Notification - draft-ietf-smime-rfc3369bis

From: Russ Housley <[email-masked]>
Date: Fri, 28 May 2004 13:56:08 -0400

Dear S/MIME WG:

New version has been submitted for draft-ietf-smime-rfc3369bis.

The IESG considered this document on their telechat yesterday, and the new 
version addresses the concerns that were raised.  No MUST or SHOULD 
statements are changed, so I do not anticipate any concerns from the 
working group.  Never the less, please take a look and let me know if there 
are any problems.

Russ